/* Item header format: list of buddies (arg: service name) */
"%@ Buddies" = "%@-kontakter";

/* Item: Available */
"Available" = "Tillgänglig";

/* Item: Away */
"Away" = "Borta";

/* Item: current iTunes track as status message */
"Current iTunes Song" = "Nuvarande iTunes-spår";

/* Item: choose service (arg: service name) */
"Display %@ Buddies" = "Visa %@-kontakter";

/* Item header: my status */
"End Screen Sharing" = "Avsluta skärmdelning";

/* Item header: my status */
"My Status:" = "Min status:";

/* Item placeholder: no account enabled */
"No Account Enabled" = "Inget konto aktiverat";

/* Item placeholder: no buddies to show */
"Nobody Available" = "Ingen tillgänglig";

/* Item: Offline */
"Offline" = "Nedkopplad";

/* Item: open iChat */
"Open iChat\\U2026" = "  Öppna iChat…";

/* Menu item header when screen sharing (arg: other user) */
"Screen Sharing with %@" = "Skärmdelning med %@";

/* Menu item header when screen sharing (when other user's name is not known) */
"Sharing My Screen" = "Delar min skärm";

/* Item: show buddy list in iChat */
"Show %@ Buddy List\\U2026" = "Visa kontaktlista för %@…";

/* Item: show buddy list in iChat when offline */
"Show Buddy List\\U2026" = "Visa kontaktlista…";

